<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000319" xml:lang="en">
   <Header>
      <Title>Demand Forecasting without an Item Master Plan</Title>
      <Keyword type="header" order="d1e198268">
         <Level1>Demand Forecasting</Level1>
         <Level2>without Item Master Plan</Level2>
      </Keyword>
      <Keyword type="header" order="d1e198273">
         <Level1>Forecasting</Level1>
         <Level2>without Item Master Plan</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>If an item has no item master plan, the only available type of demand forecast
is <Link href="/baanerp/cp/glossary/glossary#000017" role="glossary">special demand</Link>.</Paragraph>
      <Paragraph>You can enter special demand for an item or item/channel combination in the <GUIRef href="/baanerp/cp/dsp/cpdsp2100m000" role="session">Special Demand by Item (cpdsp2100m000)</GUIRef> session.</Paragraph>
      <Paragraph> 
         <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> supports forecast consumption: forecasts are gradually filled in
(consumed) by actual demand. During supply planning, actual demand and <Link href="/baanerp/cp/glossary/glossary#000043" role="glossary">nonconsumed demand forecast</Link> are taken into account.</Paragraph>
      <Paragraph>LN automatically applies forecast consumption during an order
simulation. In the <GUIRef href="/baanerp/cp/rrp/cprrp0520m000" role="session">Item Order Plan (cprrp0520m000)</GUIRef> session and the <GUIRef href="/baanerp/cp/dsp/cpdsp2100m000" role="session">Special Demand by Item (cpdsp2100m000)</GUIRef> session,
you can also manually perform forecast consumption.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000077" role="manual">Demand forecasting in Enterprise Planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000329" role="manual">Forecast Consumption without an Item Master Plan</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>